Subject: RE:[lojban] Request for grammar clarifications

From: [email-masked]
Date: Wed, 30 May 2001 15:31:50 EDT

Subject: Re: [lojban] Request for grammar clarifications
From: Robin Turner <[email-masked]>
To: [email-masked]
Date: Wed, 30 May 2001 18:00:36 +0300

On Tuesday 29 May 2001 17:07, John Cowan wrote:
> Nick Nicholas wrote:
> > Is {lo ninmu du la djiotis.} an erroneous statement? Not stylistically
> > undesirable, but demonstrably illogical or false?
>
> No, certainly not, given that "la djiotis. ninmu" holds. It means
> that there is some woman who is identical with (= the same object
> as) Djiotis.

Incidentally, is there any difference between {lo ninmu du la djiotis.} and 
{lo ninmu du la'e lu djiotis. li'u} ?
>
> > Is the fact that du is
> > intended to render as equal *names* of a thing, rather than just
> > descriptions, sufficient to do so?
>
> Not at all. Indeed, using "du" between names is a rather marginal
> use, as in "Cicero is Tully". The more reasonable uses are things
> like "Fred is the man who mows the lawn" and "The man I saw at the
> beach is the spy who was arrested last week" (Take that, Ortcutt!),
> where we relate a name to an in-mind description. Using a veridical
> description instead is certainly both grammatical and reasonable,
> as in "ro cevni du la .alax." = "Every god is identical with Allah".

But does this really capture the sense of "la ilahi il'allah" (which I assume 
it is a translation of)? 

robin.tr

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/